package com.ruoyi.system.domain.visit.vo;

import java.io.Serializable;
import java.math.BigDecimal;

public class VisitPlanRate implements Serializable {
    private static final long serialVersionUID=1L;


    /**
     * 统计月份
     */
    private String tjMonth;

    /**
     * 安全计划走访数量
     */
    private long cntPlanSafe;

    /**
     * 入户计划走访数量
     */
    private long cntPlanHouse;

    /**
     * 累计计划走访
     */
    private long cntPlan;

    /**
     * 安全已走访数量
     */
    private long cntSafe;

    /**
     * 入户已走访数量
     */
    private long cntHouse;

    /**
     * 累计已走访
     */
    private long cnt;

    /**
     * 走访绿百分比
     */
     private BigDecimal rate;

    public String getTjMonth() {
        return tjMonth;
    }

    public void setTjMonth(String tjMonth) {
        this.tjMonth = tjMonth;
    }

    public long getCntPlanSafe() {
        return cntPlanSafe;
    }

    public void setCntPlanSafe(long cntPlanSafe) {
        this.cntPlanSafe = cntPlanSafe;
    }

    public long getCntPlanHouse() {
        return cntPlanHouse;
    }

    public void setCntPlanHouse(long cntPlanHouse) {
        this.cntPlanHouse = cntPlanHouse;
    }

    public long getCntPlan() {
        return cntPlan;
    }

    public void setCntPlan(long cntPlan) {
        this.cntPlan = cntPlan;
    }

    public long getCntSafe() {
        return cntSafe;
    }

    public void setCntSafe(long cntSafe) {
        this.cntSafe = cntSafe;
    }

    public long getCntHouse() {
        return cntHouse;
    }

    public void setCntHouse(long cntHouse) {
        this.cntHouse = cntHouse;
    }

    public long getCnt() {
        return cnt;
    }

    public void setCnt(long cnt) {
        this.cnt = cnt;
    }

    public BigDecimal getRate() {
        return rate;
    }

    public void setRate(BigDecimal rate) {
        this.rate = rate;
    }
}
